div#container
{
   width: 994px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/background.jpg');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape1
{
   filter: drop-shadow(0px 10px 10px rgba(0,0,0,0.27));
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 2px 0px 0px;
   width: 170px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px solid #C0C0C0;
   border-radius: 10px;
   background-color: #6DBAC4;
   background-image: linear-gradient(to bottom, #6DBAC4 0%, #355C6B 100%);
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu1 > ul > li > a
{
   width: 168px;
   height: 48px;
   padding: 0 0px 0px 0px;
   line-height: 48px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #11222D;
   border: 1px solid #C0C0C0;
   background-color: #B7EAEE;
   background-image: linear-gradient(to bottom, #B7EAEE 0%, #5B9DB7 100%);
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Form1
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #808080;
   border-radius: 20px;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#Editbox1
{
   line-height: 23px;
   margin: 0;
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 0;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox2
{
   line-height: 23px;
   margin: 0;
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 0;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox6
{
   line-height: 23px;
   margin: 0;
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 0;
}
#Editbox6:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#jQueryDatePicker2
{
   line-height: 23px;
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 0;
}
#jQueryDatePicker2:focus
{
   border-color: #222222;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(34,34,34,0.60);
   outline: 0;
}
.ui-datepicker
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   z-index: 1003 !important;
   display: none;
   --svg-prev: url('data:image/svg+xml;charset=utf8,%3csvg%20viewBox%3d%220%200%201024%201024%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%20fill%3d%22%23000000%22%3e%0d%0a%3cpath%20d%3d%22M512%200c282.77%200%20512%20229.23%20512%20512s%2d229.23%20512%2d512%20512c%2d282.77%200%2d512%2d229.23%2d512%2d512s229.23%2d512%20512%2d512zM633.051%20222.72l%2d335.214%20278.235c%2d3.182%202.633%2d5.23%206.583%2d5.303%2011.081%200.037%205.266%201.755%208.155%205.303%2011.081l335.214%20278.162c9.874%208.155%2025.234%201.17%2025.234%2d11.337v%2d555.886c0.115%2d12.189%2d16.021%2d18.701%2d25.234%2d11.337z%22/%3e%0d%0a%3c/svg%3e%0d%0a');
   --svg-next: url('data:image/svg+xml;charset=utf8,%3csvg%20viewBox%3d%220%200%201024%201024%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%20fill%3d%22%23000000%22%3e%0d%0a%3cpath%20d%3d%22M512%201024c%2d282.77%200%2d512%2d229.23%2d512%2d512s229.23%2d512%20512%2d512c282.77%200%20512%20229.23%20512%20512s%2d229.23%20512%2d512%20512zM390.949%20801.28l335.214%2d278.235c3.182%2d2.633%205.23%2d6.583%205.303%2d11.081%2d0.037%2d5.266%2d1.755%2d8.155%2d5.303%2d11.081l%2d335.214%2d278.162c%2d9.874%2d8.155%2d25.234%2d1.17%2d25.234%2011.337v555.886c%2d0.115%2012.189%2016.021%2018.701%2025.234%2011.337z%22/%3e%0d%0a%3c/svg%3e%0d%0a');
}
.ui-datepicker, .ui-datepicker .ui-corner-all
{
   border-radius: 0px;
}
#ui-datepicker-div .ui-datepicker-header .ui-icon
{
   -webkit-mask-position: 50% 50%;
   mask-position: 50% 50%;
   -webkit-mask-repeat: no-repeat;
   mask-repeat: no-repeat;
   -webkit-mask-size: 14px 14px;
   mask-size: 14px 14px;
}
#ui-datepicker-div
{
   border-color: #C0C0C0;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
}
#ui-datepicker-div .ui-widget-header
{
   border-color: #0B3E6F;
   background-color: #0B3E6F;
   background-image: none;
   color: #F6F6F6;
}
#ui-datepicker-div .ui-state-default
{
   border-color: #333333;
   background-color: #333333;
   background-image: none;
   color: #FFFFFF;
}
#ui-datepicker-div .ui-icon.ui-icon-circle-triangle-w
{
   background-color: #FFFFFF;
   background-image: none;
   -webkit-mask-image: var(--svg-prev);
   mask-image: var(--svg-prev);
}
#ui-datepicker-div .ui-icon.ui-icon-circle-triangle-e
{
   background-color: #FFFFFF;
   background-image: none;
   -webkit-mask-image: var(--svg-next);
   mask-image: var(--svg-next);
}
#ui-datepicker-div .ui-state-hover
{
   border-color: #222222;
   background-color: #00498F;
   background-image: none;
   color: #FFFFFF;
}
#ui-datepicker-div .ui-state-hover .ui-icon.ui-icon-circle-triangle-w
{
   background-color: #FFFFFF;
   background-image: none;
   -webkit-mask-image: var(--svg-prev);
   mask-image: var(--svg-prev);
}
#ui-datepicker-div .ui-state-hover .ui-icon.ui-icon-circle-triangle-e
{
   background-color: #FFFFFF;
   background-image: none;
   -webkit-mask-image: var(--svg-next);
   mask-image: var(--svg-next);
}
#ui-datepicker-div .ui-state-active
{
   border-color: #096AC8;
   background-color: #292929;
   background-image: none;
   color: #75ABFF;
}
#ui-datepicker-div .ui-state-active .ui-icon.ui-icon-circle-triangle-w
{
   background-color: #75ABFF;
   background-image: none;
   -webkit-mask-image: var(--svg-prev);
   mask-image: var(--svg-prev);
}
#ui-datepicker-div .ui-state-active .ui-icon.ui-icon-circle-triangle-e
{
   background-color: #75ABFF;
   background-image: none;
   -webkit-mask-image: var(--svg-next);
   mask-image: var(--svg-next);
}
#Combobox1
{
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: left;
   padding: 0;
   box-sizing: border-box;
}
#Combobox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Combobox2
{
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: left;
   padding: 0;
   box-sizing: border-box;
}
#Combobox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Combobox3
{
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: left;
   padding: 0;
   box-sizing: border-box;
}
#Combobox3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Combobox4
{
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: left;
   padding: 0;
   box-sizing: border-box;
}
#Combobox4:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#TextArea1
{
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   margin: 0;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button1
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#wb_Line1
{
   font-size: 0;
}
#Line1
{
   border-width: 0;
   height: 209px;
   width: 9px;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#Shape3
{
   filter: drop-shadow(0px 10px 10px rgba(0,0,0,0.27));
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#Shape4
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
